Digitale Infrastruktur - Motion #8347

Roadmap AG DI
20 October 2019 13:02 - SteffenO

Status: Tabled Start date: 20 October 2019
Priority: Normal Due date:

Assignee: % Done: 80%

Category: Infra Estimated time: 0.00 hour
Target version:

Description

Hallo zusammen

Ich méchte gerne die Idee aufbringen, eine Roadmap auszuarbeiten, um die wenigen Ressourcen, die vorhanden sind, auch
zielfihrend einsetzen zu kénnen.

AUch halte ich es fiir wichtig, dass wir mal eine Art Projektplan/ Roadmap erstellen, um unsere "Baustellen" zu beseitigen.
Hler mal mein Input:

- Ersatz OTRS

- Automatische Verarbeitung von Zahlungen ans Civi Crm mit Status update >-hat-aus-meinrerSichteine-hohePrie
Anpassung Zahlungsquittung

- Automatisches einpflegen von Neuanmeldungen ( Neumitglieder) ins civi crm ( Aktuell dauer dies ca. 8 Min / Anmeldung)
- Zentrale Datenablage

- Wiki aufbauen zur Ablage von "Arbeistanweisungen" >-Wissenstransfer-an-Nachiolger-damitabldufe-funktionieren
Maglichkeit, eine interne Ubersicht von Vernehmlassungen und terminierungen zu erfassen

- Zentrale Website und auf der Hauptseite Sektionale untergruppen? >—deutlich-wenigerPHlegeaufwand,einrheitliches Gl
Umfrage unter den Mitgliedern, wer sich hier noch engagieren méchte (AG DI)

- Websitentbersicht, welche Domains haben wir, was wollen/missen wir damit machen

- Civi CRM Gruppen ausdiinnen, weniger ist mehr

Gerne kénenn wir hier mal ein Treffen organisieren oder dies am Rande einer PV anschauen?

History

#1 - 31 October 2019 13:23 - jowi

GCiviGRM-upgrade
- IPv6-rellout (bis auf Mumble)

- Treeefik upgrade
- MySQL => MariaDB (bee, redmine, otrs, mumble )

#2 - 17 December 2019 10:52 - jowi

- Ersatz OTRS

https://www.redmine.org/plugins/redmine_helpdesk

#3 - 17 February 2020 19:59 - SteffenO

Hosting fur Civi CRm extern geben mit technischer Betreuung der Schnittstellen etc.?

#4 - 09 May 2020 20:12 - SteffenO
- % Done changed from 0 to 80

#5 - 03 October 2022 21:18 - jowi
- Status changed from New to Tabled

24 October 2023 1/1



https://www.redmine.org/plugins/redmine_helpdesk
http://www.tcpdf.org

